Cerberus Helpdesk 2.649 display_ticket_thread.php ticket Parameter SQL Injection

2005-12-27T00:00:00
ID EDB-ID:26975
Type exploitdb
Reporter A. Ramos
Modified 2005-12-27T00:00:00

Description

Cerberus Helpdesk 2.649 display_ticket_thread.php ticket Parameter SQL Injection. CVE-2005-4427. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/16062/info
  
Cerberus Helpdesk is prone to multiple cross-site scripting and SQL injection vulnerabilities. These issues are the result of inadequate validation of user-supplied input that will be included in site output or in SQL queries.
  
The cross-site scripting vulnerability may permit a remote attacker to steal cookie-based authentication credentials from legitimate users. Successful exploitation of SQL injection vulnerabilities could result in a compromise of the application, disclosure or modification of data, or may permit an attacker to exploit vulnerabilities in the underlying database implementation. 

http://www.example.com/cerberus-gui/display_ticket_thread.php?type=comment&sid=a640d024f84be01320aacb0ec6c87d74&ticket=[SQL]